<?php
$this->breadcrumbs=array(
	'Hrd Trequest Duty Letters'=>array('index'),
	$model->rdl_id,
);

$this->menu=array(
array('label'=>'List HrdTRequestDutyLetter','url'=>array('index')),
array('label'=>'Create HrdTRequestDutyLetter','url'=>array('create')),
array('label'=>'Update HrdTRequestDutyLetter','url'=>array('update','id'=>$model->rdl_id)),
array('label'=>'Delete HrdTRequestDutyLetter','url'=>'#','linkOptions'=>array('submit'=>array('delete','id'=>$model->rdl_id),'confirm'=>'Are you sure you want to delete this item?')),
array('label'=>'Manage HrdTRequestDutyLetter','url'=>array('admin')),
);
?>

<h1>View HrdTRequestDutyLetter #<?php echo $model->rdl_id; ?></h1>

<?php $this->widget('booster.widgets.TbDetailView',array(
'data'=>$model,
'attributes'=>array(
		'rdl_id',
		'requester_id',
		'duty_category',
		'duty_concerning',
		'duty_location',
		'contactable_information',
		'depart_date',
		'return_date',
		'starting_date',
		'finishing_date',
		'status_id',
		'request_date',
		'response_date',
		'rejection_reason',
		'created_by',
		'created_date',
		'created_ip',
		'updated_by',
		'updated_date',
		'updated_ip',
),
)); ?>
